MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
yuzsem avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

Eklenti Ayarlarını Kaldırma


Sponsor Reklam

Çevrimdışı yuzsem
 Tarih: 05-03-2017, Saat:22:11
(Son Düzenleme: 05-03-2017, Saat:22:12, Düzenleyen: yuzsem.)
#1
Web site Site Adresi : http://www.vsroforum.com
Versiyon MyBB Sürümü : 1.8.7
Hata-Sorun Sorun açıklaması : Merhaba arkadaşlar, şöyle bir sorunum var;
Örneğin 1.6 da çalışan bir eklentiyi 1.8e kurunca yani eklentiyi aktifleştire basınca çalışmıyor veya bazen direk sql hatası veriyor. Böyle bir durumda ayarlar kısmına bu eklentilerin ayarlar menüsü ekleniyor ve bunlar benim ister istemez canımı sıkıyor bu eklenti ayarlarını nasıl silebilirim büyük ihtimal databaseden ayar gerekiyor çünkü daha önce forumu silip sıfırdan kurmuştum db yi yükleyince olmayan eklentilerin ayarlarıda görünüyordu ve halen görünüyor.

Resim-Grafik Hata Ekran Görüntüsü :resim
Bunu Beğenenler:
Sponsor Reklam
Sponsor Reklam Sponsor Reklam

İzinli heedlessness
 Tarih: 06-03-2017, Saat:16:37
#2
Mybb güncellemeden önce bendede vardı eklenti pasifleştirdim eklenti FTP dosyalarını sildim indirdim yeniden kurdudum olmuştu
Bunu Beğenenler:

Çevrimdışı Machine
 Tarih: 06-03-2017, Saat:16:57
(Son Düzenleme: 06-03-2017, Saat:16:59, Düzenleyen: Machine.)
#3
Merhaba,

1.6'da çalışan bir eklentiyi 1.8 'de de kurmaya çalışırsanız bu tarz bir hata almanız mühtemeldir. Nedenine gelince, 1.8'de eklenti yapısı değiştirildi. Yani, eklentilerin fonksiyon yapılarında değişiklikler yapıldı. Şöyle izah edeyim;

1.6'da basit bir şekilde 2 fonksiyon ile eklentiyi aktif ve pasif yapabiliyordun. activate, deactivate yeterli idi. Ancak, 1.8'de bu iki fonksiyonun yanına 3 tane daha fonksiyon ilave edildi ve bunlar install, installed, unistall olmak üzere. Bu fonksiyonların getirilme sebebi ise veritabanında işlem yapan eklentileri diğer eklentilerden ayırmak ve daha stabil eklentiler oluşturmak içindir. 1.6'da veritabanına ihtiyaç duyan eklentilerde bu fonksiyonlar olmadığı için eklenti tam olarak çalışmıyor, kaldırılma sırasında da bu tarz gereksiz kalıntılar bırakıyor. Bundan dolayı eklentileri kurarken ve 1.6 çalışan bir eklentiyi 1.8'e uyarlarken dikkatli olmakta fayda var.

Sorununuzun çözümüne gelince;

Admin paneli> Ayarlar > Forum Ayarları > Ayarları Düzenle ve silmek istediğiniz eklentiyi seçin > Seçenekler > Ayar Grubunu Sil diyerek fazla ayar grubunu silebilirsiniz. Bu işlemi yaparken eklentinin kapalı ve ftp'den dosyalarının silmiş olduğunuzdan emin olun. Ayrıca 1.8 için link gizleme eklentisi kullanmak istiyorsanız benim yaptığım ve geliştirdiğim eklentiyi kullanabilirsiniz.

Bkz:
http://mybbdepo.com/mybb-1-8-indirme-lin...onusu.html

Githup:
https://github.com/SimurgTR/MyBB-1.8-Lin...-Eklentisi
Bunu Beğenenler: yuzsem

Çevrimdışı yuzsem
 Tarih: 11-03-2017, Saat:13:19
#4
(06-03-2017, Saat:16:57)Machine Adlı Kullanıcıdan Alıntı: Merhaba,

1.6'da çalışan bir eklentiyi 1.8 'de de kurmaya çalışırsanız bu tarz bir hata almanız mühtemeldir. Nedenine gelince, 1.8'de eklenti yapısı değiştirildi. Yani, eklentilerin fonksiyon yapılarında değişiklikler yapıldı. Şöyle izah edeyim;

1.6'da basit bir şekilde 2 fonksiyon ile eklentiyi aktif ve pasif yapabiliyordun. activate, deactivate yeterli idi. Ancak, 1.8'de bu iki fonksiyonun yanına 3 tane daha fonksiyon ilave edildi ve bunlar install, installed, unistall olmak üzere. Bu fonksiyonların getirilme sebebi ise veritabanında işlem yapan eklentileri diğer eklentilerden ayırmak ve daha stabil eklentiler oluşturmak içindir. 1.6'da veritabanına ihtiyaç duyan eklentilerde bu fonksiyonlar olmadığı için eklenti tam olarak çalışmıyor, kaldırılma sırasında da bu tarz gereksiz kalıntılar bırakıyor. Bundan dolayı eklentileri kurarken ve 1.6 çalışan bir eklentiyi 1.8'e uyarlarken dikkatli olmakta fayda var.

Sorununuzun çözümüne gelince;

Admin paneli> Ayarlar > Forum Ayarları > Ayarları Düzenle ve silmek istediğiniz eklentiyi seçin > Seçenekler > Ayar Grubunu Sil diyerek fazla ayar grubunu silebilirsiniz. Bu işlemi yaparken eklentinin kapalı ve ftp'den dosyalarının silmiş olduğunuzdan emin olun. Ayrıca 1.8 için link gizleme eklentisi kullanmak istiyorsanız benim yaptığım ve geliştirdiğim eklentiyi kullanabilirsiniz.

Bkz:
http://mybbdepo.com/mybb-1-8-indirme-lin...onusu.html

Githup:
https://github.com/SimurgTR/MyBB-1.8-Lin...-Eklentisi

güzel yorumun için teşekkürler hocam
Bunu Beğenenler:

Çevrimdışı merihforum
 Tarih: 12-03-2017, Saat:23:03
#5
tema güzelmiş ismi neydi
Bunu Beğenenler:

Çevrimdışı yuzsem
 Tarih: 13-03-2017, Saat:16:14
#6
(12-03-2017, Saat:23:03)merihforum Adlı Kullanıcıdan Alıntı: tema güzelmiş ismi neydi

vienna
Bunu Beğenenler:

 


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  Mybb 2 Faktörlü Doğrulama Kodu Kaldırma (ÇÖZÜM) BozKURTR 4 2,247 25-03-2016, Saat:16:53
Son Yorum: fetullah77
  İstek eklenti bakarmsnz lütfen SerhatBadeshan 2 1,135 02-07-2015, Saat:10:16
Son Yorum: ReDMaD
  [MCTR - 1.8] EKLENTİ İSTEĞİ SerhatBadeshan 2 1,060 31-05-2015, Saat:20:11
Son Yorum: Screwy
Şiddet - Korku [MCTR - 1.8] eklenti sorunu yaşayanlara yardım !! Asrinn 3 1,058 14-02-2015, Saat:09:18
Son Yorum: Kiliza
  Bana Bu Eklenti Lazım Yardımcı Olucak Varmı sighestr 3 1,032 28-09-2014, Saat:23:56
Son Yorum: sighestr



Konuyu Okuyanlar: 1 Ziyaretçi